Bug 1457015 - sudo-1.8.20p1 is available
Summary: sudo-1.8.20p1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sudo
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Daniel Kopeček
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-31 00:25 UTC by Upstream Release Monitoring
Modified: 2017-06-09 19:21 UTC (History)
6 users (show)

Fixed In Version: sudo-1.8.20p2-1.fc25 sudo-1.8.20p2-1.fc24 sudo-1.8.20p2-1.fc26
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-08 06:53:27 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-05-31 00:25:55 UTC
Latest upstream release: 1.8.20p1
Current version/release in rawhide: 1.8.20-0.1.b1.fc27
URL: http://www.sudo.ws/sudo/dist/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4906/

Comment 1 Upstream Release Monitoring 2017-05-31 00:26:02 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.

Comment 2 Fedora Update System 2017-05-31 07:38:03 UTC
sudo-1.8.20p1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8b7c3e0ab2

Comment 3 Fedora Update System 2017-05-31 07:38:20 UTC
sudo-1.8.20p1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-6662b0e579

Comment 4 Fedora Update System 2017-05-31 07:38:32 UTC
sudo-1.8.20p1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-135429d732

Comment 5 Upstream Release Monitoring 2017-05-31 07:58:35 UTC
mildew's sudo-1.8.20p1-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=899394

Comment 6 Fedora Update System 2017-06-01 03:21:42 UTC
sudo-1.8.20p1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-6662b0e579

Comment 7 Fedora Update System 2017-06-01 07:05:34 UTC
sudo-1.8.20p1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-135429d732

Comment 8 Fedora Update System 2017-06-01 07:08:13 UTC
sudo-1.8.20p1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8b7c3e0ab2

Comment 9 Fedora Update System 2017-06-01 12:37:00 UTC
sudo-1.8.20p2-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8b250ebe97

Comment 10 Fedora Update System 2017-06-01 12:37:27 UTC
sudo-1.8.20p2-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-54580efa82

Comment 11 Fedora Update System 2017-06-01 12:37:52 UTC
sudo-1.8.20p2-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-facd994774

Comment 12 Fedora Update System 2017-06-01 18:02:54 UTC
sudo-1.8.20p2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-facd994774

Comment 13 Fedora Update System 2017-06-01 18:06:32 UTC
sudo-1.8.20p2-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-54580efa82

Comment 14 Fedora Update System 2017-06-03 02:36:47 UTC
sudo-1.8.20p2-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-06-04 05:13:19 UTC
sudo-1.8.20p2-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8b250ebe97

Comment 16 Fedora Update System 2017-06-08 06:53:27 UTC
sudo-1.8.20p2-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-06-09 19:21:10 UTC
sudo-1.8.20p2-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.